CREATE TABLE `wp_usermeta` (  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext DEFAULT NULL,  PRIMARY KEY (`umeta_id`),  KEY `user_id` (`user_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_usermeta` VALUES('1', '1', 'first_name', '');
INSERT INTO `wp_usermeta` VALUES('2', '1', 'last_name', '');
INSERT INTO `wp_usermeta` VALUES('3', '1', 'nickname', 'Sony');
INSERT INTO `wp_usermeta` VALUES('4', '1', 'description', '');
INSERT INTO `wp_usermeta` VALUES('5', '1', 'rich_editing', 'true');
INSERT INTO `wp_usermeta` VALUES('6', '1', 'comment_shortcuts', 'false');
INSERT INTO `wp_usermeta` VALUES('7', '1', 'admin_color', 'fresh');
INSERT INTO `wp_usermeta` VALUES('8', '1', 'use_ssl', '0');
INSERT INTO `wp_usermeta` VALUES('9', '1', 'show_admin_bar_front', 'true');
INSERT INTO `wp_usermeta` VALUES('10', '1', 'wp_capabilities', 'a:1:{s:13:\"administrator\";s:1:\"1\";}');
INSERT INTO `wp_usermeta` VALUES('11', '1', 'wp_user_level', '10');
INSERT INTO `wp_usermeta` VALUES('12', '1', 'dismissed_wp_pointers', 'wp330_toolbar,wp330_media_uploader,wp330_saving_widgets,wp350_media,wp340_customize_current_theme_link,wp496_privacy');
INSERT INTO `wp_usermeta` VALUES('13', '1', 'show_welcome_panel', '0');
INSERT INTO `wp_usermeta` VALUES('14', '1', 'wp_user-settings', 'editor=tinymce&m6=o&align=right');
INSERT INTO `wp_usermeta` VALUES('15', '1', 'wp_user-settings-time', '1325990283');
INSERT INTO `wp_usermeta` VALUES('16', '1', 'wp_dashboard_quick_press_last_post_id', '113');
INSERT INTO `wp_usermeta` VALUES('17', '1', 'managenav-menuscolumnshidden', 'a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}');
INSERT INTO `wp_usermeta` VALUES('18', '1', 'metaboxhidden_nav-menus', 'a:2:{i:0;s:8:\"add-post\";i:1;s:12:\"add-post_tag\";}');
INSERT INTO `wp_usermeta` VALUES('19', '1', 'nav_menu_recently_edited', '3');
INSERT INTO `wp_usermeta` VALUES('21', '1', 'newstatpress_nag_status', 'a:2:{s:4:\"news\";b:0;s:10:\"currentnag\";b:1;}');
INSERT INTO `wp_usermeta` VALUES('22', '1', 'newstatpress_nag_notices', 'a:3:{s:3:\"nid\";s:3:\"n03\";s:5:\"style\";s:8:\"updated \";s:6:\"notice\";s:352:\"<p>Since the introduction of new method for speed up the display (needed for dashboard and overview), you must activate the external API in Options>Api page.</p>This major change was necessary in aim to improve the plugin for users with big database. In addition, it will allow to be more flexible about the graphical informations in next versions.</p>\";}');
INSERT INTO `wp_usermeta` VALUES('25', '1', 'manageedit-shop_ordercolumnshidden', 'a:1:{i:0;s:15:\"billing_address\";}');
INSERT INTO `wp_usermeta` VALUES('37', '1', 'session_tokens', 'a:1:{s:64:\"6480359fb9080821aa66f50013d23b22dbd9ba42df31bb9040d134183ea04830\";a:4:{s:10:\"expiration\";i:1734005845;s:2:\"ip\";s:14:\"223.204.247.50\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36\";s:5:\"login\";i:1733833045;}}');
INSERT INTO `wp_usermeta` VALUES('32', '1', 'community-events-location', 'a:1:{s:2:\"ip\";s:13:\"223.204.247.0\";}');
INSERT INTO `wp_usermeta` VALUES('33', '1', '_woocommerce_persistent_cart_1', 'a:1:{s:4:\"cart\";a:0:{}}');
/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
